.block1{
    position: absolute;
    width: 833px;
    height: 110px;
    left: 216px;
    top: 620px; 
    background:black;

    opacity: 0.3;
    border: solid white;
}

.block2{
    background-image: url(img2/1.jpg);

    position: absolute;
    width: 1600px;
    height: 900px;
  
   
    left: calc(50% - 1600px/2);
    top: 0px;
}
.block7{
    position: absolute;
    width: 1600px;
    height: 2000px;

    top: 2224px;
    left: calc(50% - 1600px/2);
}
.block3{
    position: absolute;
    width: 1600px;
    height: 1324px;

    top: 897px;
    left: calc(50% - 1600px/2);
    
    
}
.aaa{
    position: absolute;
    width: 205px;
    height: 35px;
    left: 215px;
    top: 531px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    display: flex;
    align-items: flex-end;
    text-transform: uppercase;
    color: #FFFFFF;
}
.aab{
    position: absolute;
    width: 317px;
    height: 16px;
    left: 215px;
    top: 582px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;

    color: #FFFFFF;
}
.aac{
    position: absolute;
    width: 126px;
    height: 51px;
    left: 280px;
    top: 661px;
    

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 54px;
    line-height: 66px;
    display: flex;
    align-items: flex-end;
    text-transform: uppercase;

    color: #F48E0B;
}
.aad{
    position: absolute;
    width: 641px;
    height: 52px;
    left: 393px;
    top: 660px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 54px;
    line-height: 66px;
    display: flex;
    align-items: flex-end;
    text-transform: uppercase;

    color: #FFFFFF;
}
.text{
    position: absolute;
    width: 360px;
    height: 18px;
left:620px;
top:71px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 18px;
    /* identical to box height, or 82% */

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #333333;

}    
.text1{
    position: absolute;
   
    height: 24px;
    left: 401px;
    top: 117.5px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    /* identical to box height, or 141% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #4D4943;


}
.block4{

    position: absolute;
    width: 62px;
    height: 3px;
    left: 768px;
    top: 237px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.block5{
    position: absolute;
    width:300px;
    height: 300px;
    left: 650px;
    top: 249px;
background-repeat: no-repeat;
    background-image: url(img2/2.jpg);
}
.text2{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bolder;
    font-size: 38px;
    line-height: 59px;
    display: flex;
    align-items: flex-end;
    text-transform: uppercase;
    position: absolute;
    width: 136px;
    height: 28px;
    left: 185px;
    top: 523px;
    color: #F1B128;
}
.block6{

    position: absolute;
    width: 1169px;
    height: 3px;
    left: 185px;
    top: 573px;

    background: #F1B128;
}

/*start*/
.text4:hover {
    color: #F1B128;
background:none;
}

.text4{

    position: absolute;
    width: 86px;
    height: 13px;
    left: 559px;
    top: 527px;

    font-family: Lato;
    font-style: normal;
    font-weight: bolder;
    font-size: 20px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;
text-transform: uppercase;
    color: black;
}
.text5:hover {
    color: #F1B128;
background:none;
}
.text5{
    position: absolute;
    width: 79px;
    height: 13px;
    left: 691px;
    top: 527px;

    font-family: Lato;
    font-style: normal;
    font-weight: bolder;
    font-size: 20px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;
    text-transform: uppercase;
    color: #3D3D3D;
}
.text6:hover {
    color: #F1B128;
background:none;
}
.text6{
    text-transform: uppercase;
  position: absolute;
    width: 112px;
    height: 13px;
    left: 802px;
    top: 527px;

    font-family: Lato;
    font-style: normal;
    font-weight: bolder;
    font-size: 20px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;

    color: #3D3D3D;

}
.text7:hover {
    color: #F1B128;
background:none;
}
.text7{
    text-transform: uppercase;
    position: absolute;
    width: 130px;
    height: 13px;
    left: 944px;
    top: 527px;

    font-family: Lato;
    font-style: normal;
    font-weight: bolder;
    font-size: 20px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;

    color: #3D3D3D;

}
.text8:hover {
    color: #F1B128;
background:none;
}
.text8{
    text-transform: uppercase;
    position: absolute;
    width: 130px;
    height: 13px;
    font-family: Lato;
    font-style: normal;
    font-weight: bolder;
    font-size: 20px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;

    color: #3D3D3D;
    left: 1121px;
    top: 527px;
}
.text9:hover {
    color: #F1B128;
background:none;
}
.text9{
    text-transform: uppercase;
    position: absolute;
    width: 130px;
    height: 13px;
    font-family: Lato;
    font-style: normal;
    font-weight: bolder;
    font-size: 20px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;

    color: #3D3D3D;
    left: 1246px;
    top: 527px;
}

/*end*/

.text10{
    position: absolute;
    width: 360px;
    height: 18px;
    left: 590px;
    top: 704px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 18px;
  

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #333333;
    text-transform:uppercase;
}
.text11{
    position: absolute;
    width: 798px;
    height: 24px;
    left: 370px;
    top: 750.5px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
 

    display: flex;
    align-items: center;
    text-align: center;

    color: #4D4943;
}
.text12{
    position: absolute;
    width: 253px;
    height: 18px;
    left: 784px;
    top: 884px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
   

    display: flex;
    align-items: center;
    text-transform: uppercase;

    color: #333333;
}
.text121{
    position: absolute;
    width: 134px;
    height: 21px;
    left: 887px;
    top: 882px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
  

    display: flex;
    align-items: center;
    text-transform: uppercase;

    color: #F1AD1D;

}
.text13{
    position: absolute;
    width: 599px;
    height: 99px;
    left: 785px;
    top: 917px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
   

    display: flex;
    align-items: center;

    color: #505050;

}
.text14{
    position: absolute;
    width: 599px;
    height: 99px;
    left: 785px;
    top: 1052px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
  
    display: flex;
    align-items: center;

    color: #505050;
}
.text15{
    position: absolute;
    width: 97px;
    height: 12px;
   

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    

    display: flex;
    align-items: center;

    color: #FFFFFF;
left:21px;
}
.text16{
    position: absolute;
    width: 109px;
    height: 12px;
    left:21px;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;


    display: flex;
    align-items: center;

    color: #FFFFFF;
}

    .text17{
    position: absolute;
    width: 104px;
    height: 12px;
   
    left:21px;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
   

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.text18{

    position: absolute;
    width: 101px;
    height: 12px;
    left:21px;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
  

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.text19{
    position: absolute;
    width: 149px;
    height: 23px;
    left: 604px;
    top: 143px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;
}    
.text191{
    position: absolute;
    width: 72px;
    height: 23px;
    left: 756px;
    top: 143px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;

    color: #F1AD1D;
}
.text192{
    position: absolute;
    width: 36px;
    height: 23px;
    left: 832px;
    top: 143px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;

}
.text193{
    position: absolute;
    width: 118px;
    height: 23px;
    left: 872px;
    top: 143px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;

    color: #F1AD1D;

}
.text20{
    position: absolute;
    width: 512px;
    height: 18px;
    left: 544px;
    top: 496px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 18px;
    /* identical to box height, or 82% */

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #333333;
}
.text21{
    position: absolute;
    width: 798px;
    height: 24px;
    left: 401px;
    top: 543px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    /* identical to box height, or 141% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #4D4943;

}
.block10{
    position: absolute;
    width: 62px;
    height: 3px;
    left: 769px;
    top: 612px;

    background: #F1AD1D;
}
.block9{
    position: absolute;
    width: 62px;
    height: 3px;
    left: 768px;
    top: 612px;

    background: #F1AD1D;
}
.block8{
    position: absolute;
    width: 62px;
    height: 3px;
    left: 768px;
    top: 225px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.buttontext1{
    position: absolute;
    width: 151px;
    height: 12px;

left:12px;
    font-family: Lato;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 12px;
    

   

    color: black;
    z-index:9999
}
.buttontext1:hover{
    color:white;
}
.button1:hover{

    background-color:#F1B128;
    
}
.button1{
    border: solid #F1B128;
    position: absolute;
    width: 176px;
    height: 51px;
    left: 785px;
    top: 1148px;
    display: flex;
    align-items: center;
    text-align:center;
    background: white;
    
}
.button2{
    position: absolute;
    width: 117px;
    height: 42px;
    left: 198px;
    top: 977px;
    display: flex;
    align-items: center;
    text-align:center;
    background: #333333;
}
.button3{
    position: absolute;
    width: 117px;
    height: 42px;
    left: 500px;
    top: 977px;
    display: flex;
    align-items: center;
    text-align:center;
    background: #333333;
}
.button4{

    position: absolute;
    width: 117px;
    height: 42px;
    left: 198px;
    top: 1143px;
    display: flex;
    align-items: center;
    text-align:center;
    background: #333333;
}
.button5{
    position: absolute;
    width: 117px;
    height: 42px;
    left: 500px;
    top: 1143px;
    display: flex;
    align-items: center;
    text-align:center;
    background: #333333;
}
.photo3{

    position: absolute;
    width: 270px;
    height: 148px;
    left: 185px;
    top: 882px;
}
.photo4{
    position: absolute;
    width: 270px;
    height: 148px;
    left: 485px;
    top: 882px;

}
.photo5{
    position: absolute;
    width: 270px;
    height: 148px;
    left: 185px;
    top: 1052px;

}
.photo6{

    position: absolute;
    width: 270px;
    height: 148px;
    left: 485px;
    top: 1052px;

}
.block9{
    position: absolute;
    width: 1600px;
    height: 1448px;
    left: 0px;
    top: 0px;
background:none;
}
.block101{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 216px;
    top: 670px;

    background: url(img3/1.jpg);
}
.block102{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 411px;
    top: 670px;

    background: url(img3/2.jpg);
}
.block103{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 606px;
    top: 670px;

    background: url(img3/3.jpg);
}
.block104{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 800px;
    top: 670px;

    background: url(img3/4.jpg);
}
.block105{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 995px;
    top: 670px;

    background: url(img3/5.jpg);
}
.block106{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 1190px;
    top: 670px;

    background: url(img3/6.jpg);
}
.block107{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 216px;
    top: 850px;

    background: url(img3/7.jpg);
}
.block108{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 411px;
    top: 850px;

    background: url(img3/8.jpg);
}
.block109{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 606px;
    top: 850px;

    background: url(img3/9.jpg);
}
.block110{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 799px;
    top: 850px;

    background: url(img3/10.jpg);
}
.block111{
    position: absolute;
    width: 193px;
    height: 178px;
    left: 995px;
    top: 850px;

    background: url(img3/11.jpg);
}
.block112{

    position: absolute;
    width: 193px;
    height: 178px;
    left: 1190px;
    top: 850px;

    background: url(img3/12.jpg);
}
.block201{
    z-index:9;
    position: absolute;
    width: 135.5px;
    height: 42px;
    left: 230px;
    top: 791px;

    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block202{
    position: absolute;
    width: 156px;
    height: 45px;
    left: 420px;
    top: 789px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block203{
    position: absolute;
    width: 164px;
    height: 45px;
    left: 617px;
    top: 789px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block204{
    position: absolute;
    width: 166px;
    height: 45px;
    left: 812px;
    top: 789px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block205{
    position: absolute;
    width: 155px;
    height: 45px;
    left: 1002px;
    top: 789px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block206{

    position: absolute;
    width: 167px;
    height: 45px;
    left: 1204px;
    top: 789px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block207{
    position: absolute;
    width: 129px;
    height: 45px;
    left: 228px;
    top: 967px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block208{
    position: absolute;
    width: 148px;
    height: 45px;
    left: 420px;
    top: 967px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block209{
    position: absolute;
    width: 144px;
    height: 45px;
    left: 617px;
    top: 967px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block210{

    position: absolute;
    width: 156px;
    height: 45px;
    left: 812px;
    top: 967px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block211{
    position: absolute;
    width: 139px;
    height: 45px;
    left: 1002px;
    top: 967px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.block212{
    position: absolute;
    width: 160px;
    height: 45px;
    left: 1204px;
    top: 967px;
    z-index:9;
    background: linear-gradient(0deg, #333333, #333333), #111111;
}
.name1{
    position: absolute;
    width: 83px;
    height: 12px;
    left: 245px;
    top: 807px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */
    z-index:10;
    display: flex;
    align-items: center;
    
    color: #FFFFFF;

}
.name2{
    position: absolute;
    width: 117px;
    height: 14px;
    left: 436px;
    top: 807px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.name3{
    position: absolute;
    width: 120px;
    height: 14px;
    left: 634px;
    top: 807px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.name4{
    position: absolute;
    width: 125px;
    height: 14px;
    left: 828px;
    top: 807px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}
.name5{
    position: absolute;
    width: 112px;
    height: 12px;
    left: 1019px;
    top: 807px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.name6{
    position: absolute;
    width: 130px;
    height: 12px;
    left: 1220px;
    top: 807px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.name7{
    position: absolute;
    width: 95px;
    height: 12px;
    left: 245px;
    top: 986px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.name8{

    position: absolute;
    width: 114px;
    height: 12px;
    left: 437px;
    top: 985px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}
.name9{
    position: absolute;
    width: 103px;
    height: 12px;
    left: 634px;
    top: 985px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}
.name10{
    position: absolute;
    width: 107px;
    height: 12px;
    left: 828px;
    top: 985px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}
.name11{
    position: absolute;
    width: 104px;
    height: 12px;
    left: 1018px;
    top: 985px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}
.name12{
    position: absolute;
    width: 121px;
    height: 14px;
    left: 1220px;
    top: 985px;
    z-index:10;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 12px;
    /* or 86% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.name111{
    color: #F1AD1D;
    margin-left:5px;
}
.texta1{
    position: absolute;
    width: 428px;
    height: 18px;
    left: 586px;
    top: 1237px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 18px;
    /* identical to box height, or 82% */

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #333333;
}
.texta2{
    position: absolute;
    width: 798px;
    height: 24px;
    left: 400px;
    top: 1283.5px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    /* identical to box height, or 141% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #4D4943;
}
.blocka1{
    position: absolute;
    width: 275px;
    height: 59px;
    left: 212px;
    top: 1402px;

    background: #333333;
}
.texta3{
    position: absolute;
    width: 145px;
    height: 18px;
    left: 277px;
    top: 1426px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    /* identical to box height, or 100% */
    
   

    color: #FFFFFF;

}
.texta3a{
    color: #F1AD1D;
    margin-left:5px;
}
.blocka2{
    position: absolute;
    width: 275px;
    height: 59px;
    left: 511px;
    top: 1402px;

    background: #333333;
}
.blocka3{
    position: absolute;
    width: 275px;
    height: 59px;
    left: 813px;
    top: 1402px;

    background: #333333;
}
.blocka4{

    position: absolute;
    width: 275px;
    height: 59px;
    left: 1112px;
    top: 1402px;

    background: #333333;
}
.blocka5{
    position: absolute;
    width: 62px;
    height: 3px;
    left: 768px;
    top: 1353px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.texta4{
    position: absolute;
    width: 189px;
    height: 18px;
    left: 554px;
    top: 1426px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    /* identical to box height, or 100% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.texta4a{
    color: #F1AD1D;
    margin-left:5px;
}
.texta5{
    position: absolute;
    width: 155px;
    height: 18px;
    left: 873px;
    top: 1426px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    /* identical to box height, or 100% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.texta5a{
    color: #F1AD1D;
    margin-left:5px;
}
.texta6{
    position: absolute;
    width: 181px;
    height: 18px;
    left: 1159px;
    top: 1426px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    /* identical to box height, or 100% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;

}
.texta6a{
    color: #F1AD1D;
    margin-left:5px;
}
.imga1{
    position: absolute;
    width: 50px;
    height: 45px;
    left: 310px;
    top: 1490px;
}
.imga2{
    position: absolute;
    width: 50px;
    height: 35px;
    left: 610px;
    top: 1493px;
}
.imga3{
    position: absolute;
    width: 45px;
    height: 50px;
    left: 910px;
    top: 1487px;

}
.imga4{
    position: absolute;
    width: 50px;
    height: 46px;
    left: 1215px;
    top: 1505px;
}
.texta7{
    position: absolute;
    width: 280px;
    height: 61px;
    left: 210px;
    top: 1600px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #505050;

}
.texta8{
    position: absolute;
    width: 279px;
    height: 48px;
    left: 511px;
    top: 1600px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #505050;
}
.texta9{
    position: absolute;
    width: 275px;
    height: 46px;
    left: 813px;
    top: 1600px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #505050;

}
.texta10{
    position: absolute;
    width: 274px;
    height: 61px;
    left: 1113px;
    top: 1600px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #505050;
}
.blocka5a{
    position: absolute;
    width: 66px;
    height: 3px;
    left: 319px;
    top: 1700px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.blocka6a{
    position: absolute;
    width: 66px;
    height: 3px;
    left: 618px;
    top: 1700px;
    
    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.blocka7a{
    position: absolute;
    width: 66px;
    height: 3px;
    left: 920px;
    top: 1700px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.blocka8a{

    position: absolute;
    width: 66px;
    height: 3px;
    left: 1219px;
    top: 1700px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.textb1{
    position: absolute;
    width: 175px;
    height: 17px;
    left: 283px;
    top: 1750px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #505050;

}
.textb2{
    position: absolute;
    width: 175px;
    height: 17px;
    left: 583px;
    top: 1750px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #505050;
}
.textb3{
    position: absolute;
    width: 175px;
    height: 17px;
    left: 883px;
    top: 1750px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #505050;
}
.textb4{
    position: absolute;
    width: 175px;
    height: 17px;
    left: 1178px;
    top: 1750px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #505050;
}
.textb5{
    position: absolute;
    width: 158px;
    height: 73px;
    left: 271px;
    top: 1800px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #505050;

}
.textb6{
    position: absolute;
    width: 158px;
    height: 73px;
    left: 570px;
    top: 1800px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #505050;

}
.textb7{
    position: absolute;
    width: 158px;
    height: 73px;
    left: 872px;
    top: 1800px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #505050;

}
.textb8{
    position: absolute;
    width: 158px;
    height: 73px;
    left: 1171px;
    top: 1800px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #505050;

}
.blockab1{
    position: absolute;
    width: 273px;
    height: 3px;
    left: 213px;
    top: 1930px;

    background: #333333;
}
.blockab2{
    position: absolute;
    width: 273px;
    height: 3px;
    left: 512px;
    top: 1930px;

    background: #333333;
}
.blockab3{
    position: absolute;
    width: 273px;
    height: 3px;
    left: 812px;
    top: 1930px;

    background: #333333;
}
.blockab4{
    position: absolute;
    width: 273px;
    height: 3px;
    left: 1113px;
    top: 1930px;

    background: #333333;
}
.blockabc{
    top: 4246px;
    position: absolute;
    width: 1600px;
    height: 3000px;
    left: calc(50% - 1600px/2);

}
.imgb1{
    background-image: url(img3/backh.jpg);

    position: absolute;
    width: 1600px;
    height: 450px;
}
.textq{
    position: absolute;
    width: 297px;
    height: 15px;
    left: 654px;
    top: 175px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;

}
.textq1{
    color: #F1AD1D;
    margin-left:7px;
    margin-right:7px;
}
.qw{
    position: absolute;
    width: 840px;
    height: 52px;
    left: 360px;
    top: 310px;
}
.orange{
    position: absolute;
    width: 62px;
    height: 3px;
    left: 768px;
    top: 249px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.textqwe{
    position: absolute;
    width: 640px;
    height: 20px;
    left: 480px;
    top: 627px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 18px;
    /* or 82% */

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #333333;

}
.textqwe1{
    position: absolute;
    width: 798px;
    height: 24px;
    left: 400px;
    top: 673.5px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    /* identical to box height, or 141% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #4D4943;
}
.blockqwe{
    position: absolute;
    width: 60px;
    height: 3px;
    left: 769px;
    top: 745px;

    background: #F1AD1D;
}
.qwer{
    position: absolute;
    width: 52px;
    height: 48px;
    left: 614px;
    top: 802px;
}
.qwer1{
    position: absolute;
    width: 52px;
    height: 48px;
    left: 215px;
    top: 802px;
}
.qwer2{
    position: absolute;
    width: 52px;
    height: 48px;
    left: 1015px;
    top: 802px;

}
.blockzxc{
    position: absolute;
    width: 305px;
    height: 3px;
    left: 290px;
    top: 836px;

    background: #F1AD1D;
}
.blockzxc1{
    position: absolute;
    width: 305px;
    height: 3px;
    left: 690px;
    top: 836px;

    background: #F1AD1D;
}
.blockzxc2{
    position: absolute;
    width: 305px;
    height: 3px;
    left: 1090px;
    top: 836px;

    background: #F1AD1D;
}
.qwe12{
    position: absolute;
    width: 400px;
    height: 52px;
    left: 225px;
    top: 866px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */

    display: flex;
    align-items: center;

    color: #5B5B5B;

}
.qwe13{
    position: absolute;
    width: 400px;
    height: 52px;
    left: 625px;
    top: 866px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */

    display: flex;
    align-items: center;

    color: #5B5B5B;

}
.qwe14{
    position: absolute;
    width: 400px;
    height: 52px;
    left: 1025px;
    top: 866px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */

    display: flex;
    align-items: center;

    color: #5B5B5B;

}
.textqwer{
    position: absolute;
    width: 126px;
    height: 20px;
    left: 284px;
    top: 980px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */

    display: flex;
    align-items: center;

    color: #313131;

}
.textqwer1{
    position: absolute;
    width: 101px;
    height: 20px;
    left: 684px;
    top: 980px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */

    display: flex;
    align-items: center;

    color: #313131;
}
.textqwer2{
    position: absolute;
    width: 140px;
    height: 20px;
    left: 1085px;
    top: 980px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */

    display: flex;
    align-items: center;

    color: #313131;
}
.image{
    position: absolute;
    width: 56px;
    height: 44px;
    left: 207px;
    top: 968px;
}
.imagea1{

    position: absolute;
    width: 56px;
    height: 44px;
    left: 607px;
    top: 968px;

}
.imagea2{

    position: absolute;
    width: 56px;
    height: 44px;
    left: 1010px;
    top: 968px;
}
.textqwert{
    position: absolute;
    width: 118px;
    height: 20px;
    left: 285px;
    top: 994px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */

    display: flex;
    align-items: center;

    color: #5B5B5B;
}
.textqwert1{
    position: absolute;
    width: 124px;
    height: 20px;
    left: 685px;
    top: 994px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */

    display: flex;
    align-items: center;

    color: #5B5B5B;
}
.textqwert2{
    position: absolute;
    width: 171px;
    height: 20px;
    left: 1085px;
    top: 994px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */

    display: flex;
    align-items: center;

    color: #5B5B5B;

}
.tekst{
    position: absolute;
    width: 474px;
    height: 18px;
    left: 563px;
    top: 1278px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 18px;
    /* identical to box height, or 82% */

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #333333;

}
.tekst1{
    position: absolute;
    width: 798px;
    height: 24px;
    left: 400px;
    top: 1324.5px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    /* identical to box height, or 141% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #4D4943;

}
.orange1{
    position: absolute;
    width: 62px;
    height: 3px;
    left: 768px;
    top: 1394px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.search{
    position: absolute;
    width: 773px;
    height: 67px;
    left: 413px;
    top: 1456px;

    background: #FFFFFF;
    border: 1px solid #C7C7C7;
}
.search1{
    position: absolute;
    width: 176px;
    height: 68px;
    left: 1011px;
    top: 1456px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}
.textsearch{
    position: absolute;
    width: 108px;
    height: 18px;
    left: 1060px;
    top: 1483px;

    font-family: Lato;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    /* identical to box height, or 100% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}
.textemail{
    position: absolute;
    width: 151px;
    height: 18px;
    left: 445px;
    top: 1484px;

    font-family: Lato;
    font-style: italic;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    /* identical to box height, or 100% */

    display: flex;
    align-items: center;

    color: #747474;
}
.tekstsome{
    position: absolute;
    width: 474px;
    height: 18px;
    left: 563px;
    top: 1701px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 18px;
    /* identical to box height, or 82% */

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #333333;

}
.textnext{
    position: absolute;
    width: 798px;
    height: 24px;
    left: 400px;
    top: 1747.5px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    /* identical to box height, or 141% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #4D4943;
}
.block123{
    position: absolute;
    width: 60px;
    height: 3px;
    left: 770px;
    top: 1819px;

    background: #F1AD1D;
}
.blockblack{
    position: absolute;
    width: 383px;
    height: 59px;
    left: 212px;
    top: 1867px;

    background: #333333;    
}
.textblack{
    position: absolute;
    width: 210px;
    height: 18px;
    left: 229px;
    top: 1888px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    /* identical to box height, or 100% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.textblack1{
    color: #F1AD1D;
    margin-left:5px;
}
.blockwhite{
    position: absolute;
    width: 249px;
    height: 59px;
    left: 1012px;
    top: 1867px;

    background: #333333;
}
.text228{
    position: absolute;
    width: 145px;
    height: 18px;
    left: 1029px;
    top: 1888px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    /* identical to box height, or 100% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}
.text228a{
    color: #F1AD1D;
    margin-left:5px;
}
.text221{

    position: absolute;
    width: 454px;
    height: 22px;
    left: 213px;
    top: 1938px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    /* identical to box height, or 157% */

    display: flex;
    align-items: center;

    color: #505050;
}
.name221{
    position: absolute;
    width: 274px;
    height: 46px;
    left: 213px;
    top: 1985px;

    background: rgba(17, 17, 17, 0.0001);
    border: 1px solid #929292;
}
.email12{
    position: absolute;
    width: 274px;
    height: 46px;
    left: 512px;
    top: 1985px;

    background: rgba(17, 17, 17, 0.0001);
    border: 1px solid #929292;
}
.message{
    position: absolute;
    width: 574px;
    height: 187px;
    left: 213px;
    top: 2050px;

    background: rgba(17, 17, 17, 0.0001);
    border: 1px solid #929292;
}
.nameshs{
    position: absolute;
    width: 64px;
    height: 12px;
    left: 227px;
    top: 2006px;

    font-family: Lato;
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */

    display: flex;
    align-items: center;

    color: #505050;
}
.nameshs1{
    position: absolute;
    width: 62px;
    height: 12px;
    left: 526px;
    top: 2006px;

    font-family: Lato;
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
    line-height: 12px;
    /* identical to box height, or 86% */

    display: flex;
    align-items: center;

    color: #505050;

}
.nameshs2{
    position: absolute;
    width: 78px;
    height: 13px;
    left: 227px;
    top: 2071px;

    font-family: Lato;
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
    line-height: 12px;
    /* or 86% */

    display: flex;
    align-items: center;

    color: #505050;
}
.nameshs3{
    position: absolute;
    width: 182px;
    height: 22px;
    left: 1014px;
    top: 1944px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    /* identical to box height, or 157% */

    display: flex;
    align-items: center;

    color: #505050;
}
.nameshs4{
    position: absolute;
    width: 290px;
    height: 22px;
    left: 1062px;
    top: 1992px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    /* identical to box height, or 157% */

    display: flex;
    align-items: center;

    color: #505050;
}
.nameshs5{
    position: absolute;
    width: 120px;
    height: 22px;
    left: 1062px;
    top: 2033px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    /* identical to box height, or 157% */

    display: flex;
    align-items: center;

    color: #505050;
}
.nameshs6{
    position: absolute;
    width: 207px;
    height: 22px;
    left: 1063px;
    top: 2075px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    /* identical to box height, or 157% */

    display: flex;
    align-items: center;

    color: #505050;

}
.nameshs7{
    position: absolute;
    width: 138px;
    height: 22px;
    left: 1062px;
    top: 2116px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    /* identical to box height, or 157% */

    display: flex;
    align-items: center;

    color: #505050;
}
.imgg1{
    position: absolute;
    width: 39px;
    height: 35px;
    left: 1005px;
    top: 1984px;

}
.imgg2{
    position: absolute;
    width: 39px;
    height: 35px;
    left: 1007px;
    top: 2025px;


}
.imgg3{

    position: absolute;
    width: 39px;
    height: 35px;
    left: 1004px;
    top: 2067px;
}
.imgg4{
    position: absolute;
    width: 39px;
    height: 35px;
    left: 1000px;
    top: 2108px;
}
.nameshs7{
    position: absolute;
    width: 138px;
    height: 22px;
    left: 1062px;
    top: 2116px;

    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    /* identical to box height, or 157% */

    display: flex;
    align-items: center;

    color: #505050;
}
.blockaaa{
    position: absolute;
    width: 249px;
    height: 59px;
    left: 1012px;
    top: 2178px;

    background: #333333;
}
.textaaa{
    position: absolute;
    width: 121px;
    height: 18px;
    left: 1030px;
    top: 2200px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    /* identical to box height, or 100% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.textaaa1{
    color: #F1AD1D;
    margin-left:6px;
}
.check{
    position: absolute;
    width: 1600px;
    height: 485px;
    left: 0px;
    top: 2445px;


}
.checktext{
    position: absolute;
    width: 376px;
    height: 15px;
    left: 612px;
    top: 2576px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;
}
.checktext1{
   margin-left:8px;
    color: #F1AD1D;

}
.checktext2{
    margin-left:15px;
    color: #F1AD1D;

}.checktext3{
    position: relative;
    left:8px;
    

}
.orangebox{
    position: absolute;
    width: 60px;
    height: 3px;
    left: 769px;
    top: 2652px;

    background: #F1AD1D;
}
.wehave{
    position: absolute;
    width: 575px;
    height: 49px;
    left: 512px;
    top: 2709px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    /* or 167% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.wehave1{
    color: #F1AD1D;
}
.wehave2{
    color: #F1AD1D;
}
.brands{
    position: absolute;
    width: 556px;
    height: 18px;
    left: 523px;
    top: 3055px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 18px;
    /* identical to box height, or 82% */

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #333333;
}
.award1{
    position: absolute;
    width: 798px;
    height: 24px;
    left: 400px;
    top: 3101.5px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    /* identical to box height, or 141% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #4D4943;
}
.orangebox1{
    position: absolute;
    width: 60px;
    height: 3px;
    left: 769px;
    top: 3173px;

    background: #F1AD1D;
}
.photoa1{
    position: absolute;
    width: 222px;
    height: 238px;
    left: 232px;
    top: 3234px;

    background: url(img2/Layer51.png);
}
.photoa2{
    position: absolute;
    width: 222px;
    height: 238px;
    left: 460px;
    top: 3234px;

    background: url(img2/layer52.png);
}
.photoa3{
    position: absolute;
    width: 222px;
    height: 238px;
    left: 688px;
    top: 3234px;

    background: url(img2/layer53.png);
}
.photoa4{

    position: absolute;
    width: 222px;
    height: 238px;
    left: 916px;
    top: 3234px;

    background: url(img2/layer54.png);
}
.photoa5{
    position: absolute;
    width: 222px;
    height: 238px;
    left: 1138px;
    top: 3234px;

    background: url(img2/layer55.png);
}
.some1{

    position: absolute;
    width: 474px;
    height: 18px;
    left: 563px;
    top: 3641px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 18px;
    /* identical to box height, or 82% */

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #333333;

}
.some2{
    position: absolute;
    width: 798px;
    height: 24px;
    left: 400px;
    top: 3687.5px;

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    /* identical to box height, or 141% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #4D4943;

}
.orangebox3{
    position: absolute;
    width: 62px;
    height: 3px;
    left: 768px;
    top: 3757px;

    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}